# KeyShot 10 Extension
# Copyright 2019, Luxion, Inc.

# Initialization

require 'sketchup.rb'
require 'extensions.rb'

module KeyShot10

keyShot10Extension = SketchupExtension.new "KeyShot 10 Exporter", "luxion_keyshot10/keyShotExporter"

keyShot10Extension.description = "Adds a menu item to the Plugins menu which allows you to export your Sketchup model to KeyShot 10 for rendering."
keyShot10Extension.version = "10.1.2"
keyShot10Extension.creator = "Luxion"
keyShot10Extension.copyright = "2021, Luxion, Inc."

Sketchup.register_extension keyShot10Extension, true

end # module KeyShot10
